Fout bij het updaten van Adobe Muse van 2015.2.0 naar 2017.0.1

Lees dit artikel om installatiefouten op te lossen wanneer u Adobe Muse bijwerkt van 2015.2.0 naar 2017.0.1

Probleem

Wanneer u Adobe Muse bijwerkt van versie 2015.2.0 naar versie 2017.0.1, ziet u een installatiefout. Het Adobe Muse-exemplaar wordt niet gesloten en u kunt Adobe Muse niet bijwerken.

  1. Installeer Adobe Muse 2015.2.0 en start de toepassing.

  2. Klik op de knop Nu bijwerken in het updatescherm.

    Nadat u op Nu bijwerken hebt geklikt, geeft uw systeem de Creative Cloud-app weer met het volgende bericht: U werkt bij naar Muse CC (2017).

    Adobe Muse naar 2017 bijwerken
    Adobe Muse CC naar 2017-versie bijwerken

  3. Klik op Bijwerken.

    Het systeem geeft het bericht Conflict bij installatie van Muse CC weer, met twee knoppen: Doorgaan en Annuleren. Als u op Annuleren klikt, wordt het bericht over het conflict steeds weergegeven.

    Fout bij update naar Adobe Muse 2017
    Fout bij update naar Adobe Muse 2017

Oplossing

Wanneer u Adobe Muse bijwerkt van 2015.2.0 naar 2017.0.1 en u ziet een foutmelding, sluit u Adobe Muse handmatig om door te gaan met de update.

Adobe-logo

Aanmelden bij je account